%%%%%
%%%%% This problem is used by: 0sn,3,qsix
%%%%%
        An oscillator has $Q$=6.00, and, for convenience, let's assume $F_m=1.00$, $\omega_\zu{o}=1.00$,
        and $m=1.00$. The usual approximations would give
        \begin{gather*}
                \omega_{res} =\omega_\zu{o} \qquad ,\\
                A_{res}=6.00 \qquad , \qquad \text{and}\\
                \Delta\omega=1/6.00 \qquad .
        \end{gather*}
        Determine these three quantities numerically using 
        m4_ifelse(__sn,1,[:%
        the result derived on page \pageref{misc:steadystate}
        :],[:%
        equation [\ref{resonance-amplitude-equation}] on p.~\pageref{resonance-amplitude-equation}
        :]), and
        compare with the approximations.
